/***********************************************************/
/********************* GRUPODW CUSTOM **********************/
/***********************************************************/

/***** VARIABLES *****/
:root {
    --color: #6e8340;
    --color-1: white;
    --color-2: black;
    --gallery-padding: 0px 15px 30px 15px;
}

/***** ESTILOS GLOBALES  ******/
.post-inner.thin {
    padding: 0;
}

h2.elementor-heading-title.elementor-size-default {
    margin: 0;
}

blockquote,
.border-color-accent,<
.border-color-accent-hover:hover,
.border-color-accent-hover:focus {
    border-color: var(--color) !important;
}

/* .elementor section {
    width: auto !important;
    margin: 0 auto !important;
}
 */
.section-inner {
    width: 100% !important;
    max-width: 1550px !important;
    padding: 20px 15px !important;
}


body:not(.enable-search-modal) .header-titles-wrapper {
    padding-left: initial;
}

/*** HEADER ****/
header.entry-header.has-text-align-center.header-footer-group {
    display: none;
}


body:not(.overlay-header) .primary-menu>li>.icon,
.modal-menu a,
.footer-menu a,
.footer-widgets a,
#site-footer .wp-block-button.is-style-outline,
.wp-block-pullquote:before,
.singular:not(.overlay-header) .entry-header a,
.archive-header a,
.header-footer-group .color-accent,
.header-footer-group .color-accent-hover:hover {
    color: var(--color) !important;
}

header#site-header {
    box-shadow: 0 0 10px 2px #00000059;
}

.home main#site-content {
    padding-top: 0;
}

main#site-content {
    padding-top: 30px;
}

/******** BANNER HOME *********/
.banner-slider img.swiper-slide-image {
    width: 100%;
}

/**** CARRUSEL/SLIDER HOME ANIMATION ****/
@keyframes fadeHome {
    from {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

.container-first-home,
.slider-home {
    animation: fadeHome .8s;
}

/********* MAPA DE CONTACTO **********/
.mapa-contacto iframe {
    width: 100% !important;
}

/********** FORMULARIO CONTACTO *************/
#formulario-contacto .wpforms-field-row.wpforms-field-medium {
    max-width: 100%;
}

/**** FOOTER ****/
.footer-nav-widgets-wrapper.header-footer-group {
    border-top: solid 1px #d0d0d0;
}

.footer-nav-widgets-wrapper.header-footer-group h2.widgettitle {
    margin-top: 0;
}

/******* FIRMA FOOTER ***************/
span.link-firma {
    color: var(--color);
}

.page-id-290 main#site-content {
    padding-top: 0;
}

/* .entry-content>*:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
    min-width: 100% !important;
} */


main#site-content {
    padding-top: 0;
}

/************ GALLERY  *************/

figure.gallery-item {
    padding: var(--gallery-padding);
}

.elementor-slideshow__title {
    display: none;
}

.gallery {
    margin: 0 !important;
}

.page-id-297 section#mapa-contacto .elementor-widget-wrap.elementor-element-populated {
    padding: 0;
}

.header-footer-group.sticky {
    position: fixed !important;
    width: 100%;
}




/********************************/

div#wpforms-305-field_7-container,
div#wpforms-305-field_1-container {
    width: 48%;
    display: inline-block;
    flex-wrap: wrap;
    flex-direction: row;
}


div#wpforms-305-field_7-container {
    margin-left: 4%;
}

div#wpforms-305-field_1-container input#wpforms-305-field_1 {
    width: 100%;
    max-width: 100%;
}

div#wpforms-305-field_7-container input#wpforms-305-field_7 {
    width: 100% !important;
    max-width: 100%;
}

div#formulario-contacto .elementor-widget-container {
    padding-right: 30px;
}

header#site-header {
    z-index: 99;
}

/************* FOOTER *****************/

.footer-widgets.column-two.grid-item {
    display: none;
}

.footer-nav-widgets-wrapper.header-footer-group .footer-inner.section-inner {
    max-width: 1550px;
    width: 100%;
}

.footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item {
    width: 100%;
    margin: 0;
}

.footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: baseline;
}

.footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item>div {
    margin: 0;
}

.footer-nav-widgets-wrapper.header-footer-group .wp-block-group {
    margin-top: 0 !important;
}

.widget.widget_block ul#menu-social li {
    display: inline-block;
}

.widget.widget_block ul#menu-social {
    margin: 0 !important;
}

.footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item .widget.widget_block nav ul li a {
    text-decoration: none;
}

.footer-nav-widgets-wrapper.header-footer-group .widget.widget_block nav.menu-social-container ul#menu-social li {
    margin: 0;
    margin-right: 17px;
    text-decoration: none !important;
}

.footer-nav-widgets-wrapper.header-footer-group h2 {
    font-size: 2.7rem;
}

.footer-widgets-wrapper {
    padding: 0 20px;
    display: block !important;
    width: auto !important;
    margin: 0 !important;
}

.footer-nav-widgets-wrapper.header-footer-group {
    margin-top: 0 !important;
}

.footer-nav-widgets-wrapper.header-footer-group .widget.widget_block nav ul li a:hover {
    text-decoration: underline !important;
}

/*****************************/

.bdp-post-grid-main {
    padding: 35px 15px;
}

.bdp-post-grid-main .bdp-post-grid>div {
    /*     background: #f8f8f8;
 */
    padding-bottom: 38px;
    box-shadow: 0 0 15px #00000026;
}

.bdp-post-grid-main .bdp-post-grid>div h2.bdp-post-title a {
    font-size: 2.3rem;
    letter-spacing: initial;
}

.bdp-post-grid-main .bdp-post-grid>div .bdp-post-content {
    padding: 0 20px;
}

.bdp-post-grid-main .bdp-post-short-content {
    font-size: 14px;
}

.bdp-post-grid-main .bdp-post-categories a {
    font-weight: 600;
}

.bdp-post-grid-main a.bdp-readmorebtn {
    color: var(--color);
    border-color: var(--color);
}

.bdp-post-grid-main a.bdp-readmorebtn:hover {
    color: var(--color-1);
    border-color: var(--color);
    background-color: var(--color);
}


/*************** TO TOP *******************/

a.to-the-top {
    margin: 0 !important;
    width: 40px;
    height: 40px;
    background: var(--color);
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    right: 20px;
    bottom: 20px;
    box-shadow: 0 0 5px #0000007a;
    visibility: hidden;
    opacity: 0;
    transition: all .3s;
}

a.to-the-top:hover {
    text-decoration: none !important;
    background: var(--color-2);
    color: var(--color-1);
}

a.to-the-top.show {
    visibility: visible;
    opacity: 1;
    transition: all .3s;
}

footer#site-footer {
    padding: 0;
}

/**************************************/

.home main#site-content article#post-70>.section-inner {
    display: none;
}


div#wordpress-blog-posts {
    max-width: 1550px;
    margin: 0 auto;
    width: 100%;
}

main#site-content .featured-media-inner.section-inner img {
    width: 100%;
    height: 100%;
    max-height: 350px;
    object-fit: cover;
}

.post-template-default header.entry-header.has-text-align-center.header-footer-group {
    display: initial;
}

div#wordpress-blog-posts {
    max-width: 1550px;
    margin: 0 auto;
    width: 100%;
    min-width: 0 !important;
}

.post-template-default .post-inner.thin .entry-content>* {
    max-width: 100% !important;
    width: auto !important;
}


.single-post .post-inner.thin .entry-content {
    max-width: 1550px;
    margin: 0 auto;
    padding: 0 15px;
}

.singular .featured-media-inner {
    left: 0 !important;
}

div#wordpress-blog-posts .bdp-post-grid>div {
    border-radius: 10px;
    overflow: hidden;
}

.singular main#site-content .comments-wrapper.section-inner form#commentform {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.singular main#site-content .comments-wrapper.section-inner form#commentform p {
    margin: 0 auto !important;
}

.singular form#commentform {
    max-width: 650px !important;
}

.singular .comments-wrapper.section-inner form#commentform p {
    width: 100%;
    padding-bottom: 19px;
}

.singular .post-inner.thin .entry-content {
    text-align: justify;
}

@media only screen and (max-width: 1024px) {

    .form-wide {
        width: 100% !important;
    }

    .elementor-297 .elementor-element.elementor-element-af2fc5d>.elementor-widget-container {
        border: none !important;
    }

}


@media only screen and (max-width: 991px) {

    .footer-nav-widgets-wrapper.header-footer-group .footer-widgets-wrapper .footer-widgets.column-one.grid-item .widget.widget_text {
        width: 20% !important;
        max-width: 100% !important;
    }

}

@media only screen and (max-width: 767px) {
    .footer-nav-widgets-wrapper.header-footer-group .footer-widgets-wrapper .footer-widgets.column-one.grid-item .widget.widget_text {
        width: 58% !important;
        max-width: 100% !important;
    }

}

@media only screen and (max-width: 450px) {
    .footer-nav-widgets-wrapper.header-footer-group .footer-widgets-wrapper .footer-widgets.column-one.grid-item .widget.widget_text {
        width: 100% !important;
        max-width: 100% !important;
    }

    .footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: baseline;
        display: table-row;
    }

}



/**** BUSCADOR IVORY *******/

div#buscador-ivory {
    width: 100%;
}

div#buscador-ivory input {
    height: 50px;
}

.search-modal {
    background: rgb(0 0 0 / 72%) !important;
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
}

header#site-header button.toggle.search-toggle.desktop-search-toggle span.toggle-text {
    display: none;
}

.toggle-wrapper.search-toggle-wrapper:before {
    display: none !important;
}

.header-toggles.hide-no-js button.toggle.search-toggle.desktop-search-toggle {
    padding: 0;
}

header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li a {
    color: black;
}

header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li a:hover,
header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li.current-menu-item a {
    color: var(--color);
}

header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li a:hover {
    color: var(--color);
    text-decoration: none;
}

header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li.current-menu-item a {
    font-weight: bold;
}

.search-results main#site-content hr.post-separator.styled-separator.is-style-wide.section-inner {
    display: none !important;
}

input#search-form-1 {
    outline: 0 !important;
    border: 0 !important;
}

/**** SECTION WIDE  *******/

.entry-content>*:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
    max-width: 1550px !important;
    width: 100% !important;
}


/********* FIXES ******/

.primary-menu-wrapper+.header-toggles {
    padding-left: 3rem;
    margin-left: 0 !important;
}

.header-navigation-wrapper {
    flex-wrap: wrap;
}

nav.primary-menu-wrapper {
    width: auto;
}

.header-toggles {
    margin: initial !important;
}


/**** FIXES BUSCADOR ******/
button.toggle.nav-toggle.mobile-nav-toggle span.toggle-inner span.toggle-icon i.fa.fa-bars {
    font-size: 27px;
}

button.toggle.nav-toggle.mobile-nav-toggle span.toggle-inner span.toggle-icon {
    height: auto;
    overflow: visible;
}

button.toggle.nav-toggle.mobile-nav-toggle span.toggle-inner {
    padding: 0;
}

div#boton-whatsapp {
    z-index: 9999;
}

header#site-header .header-inner.section-inner img.custom-logo {
    height: auto !important;
    max-height: initial !important;
}

.header-toggles.hide-no-js {
    display: none;
}

.header-navigation-wrapper nav.primary-menu-wrapper ul.primary-menu.reset-list-style>li>a {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 15px;
}

header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li.current-menu-item a {
    color: white;
    text-decoration: none !important;
}

header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li {

    padding: 5px 10px;
    border-radius: 6px;
}

header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li.current-menu-item {
    background: var(--color);
}

header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li.current-menu-item a {
    color: #6e8340;
}

header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li.current-menu-item {
    background: #e6ebdb !important;
    border: solid 1px #a4b976;
}

header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li:hover {
    background: #e6ebdbad;
}

header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li {
    margin-left: 10px;
}

div.fresco-topbar {
    background: #6b862b2b !important;
    border-bottom: solid 1px #2b863566;
}

header#site-header .fresco-col-50 a i {
    color: var(--color);
}

header#site-header .fresco-col-50 a {
    color: #000000;
    font-size: 12px !important;
}

.fresco-topbar div#fresco-container {
    max-width: 1550px;
    margin: 0 auto;
}

.fixed-margin {
    margin-bottom: 5px !important;
}

header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li {
    border-radius: 26px;
}

.footer-nav-widgets-wrapper.header-footer-group {
    background: #f0f3e9 !important;
}

.footer-nav-widgets-wrapper.header-footer-group h2 {
    font-size: 22px;
    color: #6e8340;
}

.footer-nav-widgets-wrapper.header-footer-group .widget.widget_block a:before {
    content: '\f105';
    font: normal normal normal 14px / 1 FontAwesome;
    position: relative;
    left: -3px;
    font-size: 10px;
    top: -1px;
}

.footer-nav-widgets-wrapper.header-footer-group .widget.widget_block a {
    color: black !important;
    font-weight: normal;
    font-size: 14px;
}

ul#new-social-media-block li a:before {
    display: none !important;
}

footer#site-footer a span {
    color: #f0f3e9 !important;
    font-weight: bold;
}

footer#site-footer * {
    color: white;
    font-weight: 400;
    font-size: 14px;
}

footer#site-footer {
    background: #6e8340;
}

nav.menu-nosotros-container ul li,
nav.menu-legal-container ul li {
    line-height: 22px;
}

.widget.widget_text .textwidget .textwidget p {
    font-size: 14px;
}

.widget.widget_text .textwidget .textwidget a {
    color: black !important;
    text-decoration: none;
}

.footer-nav-widgets-wrapper.header-footer-group ul#new-social-media-block li a {
    background: #6e8340;
    border-radius: 100px;
    font-size: 19px;
    color: white !important;
}

.footer-nav-widgets-wrapper.header-footer-group h2 {
    margin-bottom: 16px;
}

aside.footer-widgets-outer-wrapper {
    border: none;
    padding-bottom: 50px;
    padding-top: 50px;
}


.m0 {
    margin-bottom: 10px !important;
}

.mb0 {
    margin-bottom: 0 !important;
}









/****** BLOG *****/
body.blog main#site-content hr {
    display: none;
}

body.blog main#site-content {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: start;
}


body.blog main#site-content article>.section-inner,
body.blog main#site-content article>.post-inner.thin {
    display: none !important;
}


body.blog main#site-content article header.entry-header.has-text-align-center {
    order: 2 !important;
}

body.blog main#site-content article figure.featured-media {
    order: 1 !important;
    margin: 0 !important;
}

body.blog main#site-content article figure.featured-media img {
    border-radius: 20px;
}

body.blog main#site-content article {
    display: flex;
    flex-direction: column;
    padding-top: 0;
    flex: 0 0 50%;
}

body.blog main#site-content {
    padding: 80px 0;
}

body.blog main#site-content article header.entry-header.has-text-align-center .entry-header-inner.section-inner.medium {
    display: flex;
    flex-direction: column;
}

body.blog main#site-content article header.entry-header.has-text-align-center .entry-header-inner.section-inner.medium h2.entry-title.heading-size-1 {
    order: 1;
    font-size: 30px;
    font-weight: 600;
}

body.blog main#site-content article header.entry-header.has-text-align-center .entry-header-inner.section-inner.medium .post-meta-wrapper.post-meta-single.post-meta-single-top {
    order: 2;
}

body.blog main#site-content article header.entry-header.has-text-align-center .entry-header-inner.section-inner.medium .entry-categories {
    display: none;
}

body.blog main#site-content article header.entry-header.has-text-align-center .post-meta-wrapper.post-meta-single.post-meta-single-top ul.post-meta li.post-author.meta-wrapper,
body.blog main#site-content article header.entry-header.has-text-align-center .post-meta-wrapper.post-meta-single.post-meta-single-top ul.post-meta li.post-comment-link.meta-wrapper {
    display: none;
}

body.blog main#site-content article header.entry-header.has-text-align-center .post-meta-wrapper.post-meta-single.post-meta-single-top ul.post-meta li.post-date.meta-wrapper {
    margin: 0 auto;
}

body.blog main#site-content {
    max-width: 1550px !important;
    margin: 0 auto;
    width: 100%;
}

body.blog main#site-content {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: start;
    flex-wrap: wrap;
}

/***BLOG SINGLE POST**/
body.post-template-default main#site-content {
    display: flex;
    margin: 0 auto;
    justify-content: center;
    align-items: start;
}

body.post-template-default main#site-content article {
    display: flex;
    flex-direction: column;
}

body.post-template-default main#site-content article>figure {
    order: 1;
}

body.post-template-default main#site-content article>header {
    order: 2;
}

body.post-template-default main#site-content article>.post-inner.thin {
    order: 3;
}

body.post-template-default main#site-content article>nav.pagination-single {
    order: 4;
}

body.post-template-default main#site-content article .comments-wrapper.section-inner {
    display: none !important;
}

body.post-template-default main#site-content article>figure img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
    border-radius: 20px;
    box-shadow: 0 7px 30px #00000021;
}

body.post-template-default main#site-content article>header {
    padding: 0;
}

body.post-template-default main#site-content article>header .entry-categories {
    display: none !important;
}

body.post-template-default main#site-content article .post-inner.thin>.entry-content>div>section:first-child {
    padding-top: 0;
    padding-bottom: 0;
}

body.post-template-default main#site-content article .post-meta-wrapper.post-meta-single.post-meta-single-top {
    display: none;
}

body.post-template-default main#site-content article header h1.entry-title {
    font-size: 42px;
    text-align: left;
}

body.post-template-default main#site-content article nav.pagination-single a,
body.post-template-default main#site-content article nav.pagination-single i {
    color: white;
}


body.post-template-default main#site-content article nav.pagination-single hr.styled-separator.is-style-wide {
    display: none;
}

body.post-template-default main#site-content article nav.pagination-single hr.styled-separator.is-style-wide {
    display: none;
}

body.post-template-default main#site-content article nav.pagination-single>div {
    background: var(--color) !important;
    padding: 10px 20px;
    border-radius: 10px;
}

body.post-template-default main#site-content article {
    width: 100% !important;
}

/**** BLOG SEARCH RESULT ***/
body.search-results main#site-content article * {
    text-align: left;
}

body.search-results main#site-content article {
    box-shadow: 0 7px 25px #00000021;
    max-width: 1600px;
    margin: 0 auto;
    border-radius: 20px;
    border: solid 2px var(--color);
    margin-bottom: 42px;
    padding-top: 30px;
}

body.search-results main#site-content article header>div {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: start !important;
}

body.search-results main#site-content article header .post-meta-wrapper.post-meta-single.post-meta-single-top {
    display: flex;
    justify-content: start !important;
    margin: 0;
    margin-top: 14px;
}

header .entry-header-inner.section-inner.medium .post-meta-wrapper.post-meta-single.post-meta-single-top ul.post-meta li.post-comment-link.meta-wrapper,
header .entry-header-inner.section-inner.medium .post-meta-wrapper.post-meta-single.post-meta-single-top ul.post-meta li.post-author.meta-wrapper {
    display: none;
}

body.search-results main#site-content article .entry-categories-inner {
    display: none !important;
}

body.search-results main#site-content article .entry-content {
    font-size: 16px;
    color: #3b3b3b;
}

body.blog main#site-content {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
}

#formulario-contacto form#wpforms-form-843 {
    background: #e6ebdb;
    border-radius: 20px;
    padding: 50px;
    border: solid 1px #c5d3aa;
    box-shadow: 0 0 20px #00000014;
}

#formulario-contacto div#wpforms-843 {
    margin: 0;
}

#formulario-contacto .wpforms-field-container textarea,
#formulario-contacto .wpforms-field-container input:not(#wpforms-843-field_5_1) {
    background: #ffffff85;
    border-radius: 10px;
    border-color: #b0bb99;
    padding: 20px;
}


#formulario-contacto .wpforms-field-description {
    font-size: 12px !important;
}

#formulario-contacto button#wpforms-submit-843 {
    background: #6e8340;
    color: white;
    font-size: 16px;
    border-radius: 29px;
    padding: 8px 15px;
}

.fixed-links a {
    color: #6e8340 !important;
}


.fx-height .elementor-widget-container>p:first-child {
    font-weight: bold;
    font-size: 19px;
}

.fx-height .elementor-widget-container>p {
    color: #6e8340;
}

.fx-height .elementor-widget-container>p {
    color: #6e8340;
    margin-bottom: 5px;
}

header#site-header .header-inner.section-inner .header-titles-wrapper button.toggle.search-toggle.mobile-search-toggle {
    display: none;
}


@media only screen and (min-width: 576px) and (max-width: 789px) {
    div#fresco-container>div:nth-child(2) {
        width: 16%;
    }

    div#fresco-container>div:nth-child(1) {
        width: 73%;
    }
}


@media only screen and (max-width: 575px) {

    div#fresco-container>div:nth-child(1),
    div#fresco-container>div:nth-child(2) {
        width: fit-content;
    }
}

@media only screen and (max-width: 485px) {
    .fresco-topbar {
        display: none;
    }
}

@media only screen and (max-width: 485px) {
    .header-inner.section-inner .header-titles-wrapper {
        display: flex;
        justify-content: flex-start;
        padding: 0 10px;
    }
}

.logosKitDigital {
    background: white;
    padding: 20px;
    border-radius: 20px;
    width: fit-content !important;
    margin: 0 !important;
}

@media only screen and (max-width: 600px) {
    body.blog main#site-content article {
        flex: 0 0 100%;
    }

    #formulario-contacto form#wpforms-form-843 .wpforms-title {
        text-align: left;
    }

    #formulario-contacto form#wpforms-form-843 {
        padding: 30px;
    }

    .logosKitDigital {
        flex-direction: column;
        align-items: start !important;
        gap: 20px;
        padding-top: 20px;
        padding-bottom: 20px;
        margin-top: 20px !important;
    }

}

.guardias-home-card-custom a {
    color: #6e8340 !important;
}


/*LOGOS KIT*/
.footer-widgets.column-two.grid-item {
    display: initial;
}

.logosKitDigital>img {
    margin-right: 10px;
}

.logosKitDigital {
    width: 100%;
    max-width: 100% !important;
    display: flex;
    justify-content: start;
    align-items: center;
}

.footer-nav-widgets-wrapper.header-footer-group aside.footer-widgets-outer-wrapper {
    padding-bottom: 0;
}

.logosKitDigital {
    display: flex;
    flex-wrap: wrap;
}

a.cky-policy {
    color: black !important;
}

button.cky-btn.cky-btn-customize {
    color: black !important;
}

button.cky-btn.cky-btn-reject {
    color: black !important;
}

body.home main#site-content figure.featured-media .featured-media-inner.section-inner {
    display: none;
}

